Instalando pgadmin3 1.8 en ubuntu 7.10


De forma rápida y sencilla podemos instalar pgadmin3 1.8, la versión mas reciente de este Administrador de base de datos PostgreSQL, el cual es muy sencillo de utilizar y muy útil por cierto. Lo primero que tenemos que hacer es bajar la llave publica:

wget -q -O – http://www.pgadmin.org/pgp/archive_key_debian_ubuntu.gpg | sudo apt-key add –

luego agregamos al sources.list lo siguiente:

deb [MIRROR URL]/pgadmin3/release/ubuntu gutsy pgadmin

donde [MIRROR URL] es el que ustedes eligan, aquí la lista de mirrors, por ejemplo en mi caso yo lo tengo así:

deb ftp://ftp2.br.postgresql.org/postgresql/pgadmin3/release/ubuntu gutsy pgadmin

una vez hecho esta solo nos queda:

sudo apt-get update
sudo apt-get install pgadmin3

PostgreSQL

7 thoughts on “Instalando pgadmin3 1.8 en ubuntu 7.10

  1. Hay algo que no entiendo en los linux… si tantas distribuciones de GNU/linux existen por lo menos porque dicen que un linux es mejor que otro por la apariencia y la facilidad de manejo… eso siempre he oido… y mi respuesta siempre es que depende del entorno gráfico con que le pongas… Ahora por cual es mejor en rendimiento o para servidores es otra cosa… NachXs debe hacer un cuadro comparativo entre linux y otra de entornos… ehhhh… y luego lo haces publico en el google adsense…

  2. Hice todo lo que dices en tu guia pero tengo un problema y es que tengo un procesador AMD64 y entonces cuando voy a actulizar la lista de paquetes
    # apt-get update

    me sale lo siguiente:
    Imposible obtener http://ftp2.br.postgresql.org/postgresql/pgadmin3/release/ubuntu/dists/feisty/Release
    Unable to find expected entry
    pgadmin/binary-amd64/Packages in Meta-index file (malformed Release file?)
    Leyendo lista de paquetes… Hecho
    E: Algunos archivos de índice no se han podido descargar, se han ignorado,
    o se ha utilizado unos antiguos en su lugar.

    Instalo y cuando voy a revisar la versio, me doy cuenta de que tengo la 1.4.3. Pailas.

    Hay pgAdmin III para AMD64 o no?

  3. Hola dishearted, yo tambien tengo una AMD Athlon 64 e instale la version Ubuntu x86 y no tuve problemas en realizar la instalacion de pgadmin 1.8. Ahora, Dime tu tienes Ubuntu para AMD 64 bits instalado especificamente?? por que si fuera asi me parece que alli si tendras que hacerlo a mano(compilar)

  4. Hola:

    A mi tambien me pasa lo mismo, no accede al ftp, no se por que razon aparente, pero ese es el problema.
    Si pueden solucionar el problema, seria fabuloso o si tengo alguna alternativa, la posteare luego.

    Saludos

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s